@font-face {
  font-family: "SFProText";
  font-weight: normal;
  src: url("fonts/SF_Pro_Text_Regular/1c45e28f8e86cc89876f003b953cc3e9.eot");
  /* IE9*/
  src: url("fonts/SF_Pro_Text_Regular/1c45e28f8e86cc89876f003b953cc3e9.eot?#iefix") format("embedded-opentype"), url("fonts/SF_Pro_Text_Regular/1c45e28f8e86cc89876f003b953cc3e9.woff2") format("woff2"), url("fonts/SF_Pro_Text_Regular/1c45e28f8e86cc89876f003b953cc3e9.woff") format("woff"), url("fonts/SF_Pro_Text_Regular/1c45e28f8e86cc89876f003b953cc3e9.ttf") format("truetype"), url("fonts/SF_Pro_Text_Regular/1c45e28f8e86cc89876f003b953cc3e9.svg#SF Pro Text Regular") format("svg");
  /* iOS 4.1- */
}
@font-face {
  font-family: "SFProText";
  font-weight: 600;
  src: url("fonts/SF_Pro_Text_Medium/1bd3de6fcdd9ba7750e5a353dc6ef6e3.eot");
  /* IE9*/
  src: url("fonts/SF_Pro_Text_Medium/1bd3de6fcdd9ba7750e5a353dc6ef6e3.eot?#iefix") format("embedded-opentype"), url("fonts/SF_Pro_Text_Medium/1bd3de6fcdd9ba7750e5a353dc6ef6e3.woff2") format("woff2"), url("fonts/SF_Pro_Text_Medium/1bd3de6fcdd9ba7750e5a353dc6ef6e3.woff") format("woff"), url("fonts/SF_Pro_Text_Medium/1bd3de6fcdd9ba7750e5a353dc6ef6e3.ttf") format("truetype"), url("fonts/SF_Pro_Text_Medium/1bd3de6fcdd9ba7750e5a353dc6ef6e3.svg#SF Pro Text Medium") format("svg");
  /* iOS 4.1- */
}
@font-face {
  font-family: "SFProText";
  font-weight: bold;
  src: url("fonts/SF_Pro_Text_Bold/28adc6c6fd652123c3e173389a8be17f.eot");
  /* IE9*/
  src: url("fonts/SF_Pro_Text_Bold/28adc6c6fd652123c3e173389a8be17f.eot?#iefix") format("embedded-opentype"), url("fonts/SF_Pro_Text_Bold/28adc6c6fd652123c3e173389a8be17f.woff2") format("woff2"), url("fonts/SF_Pro_Text_Bold/28adc6c6fd652123c3e173389a8be17f.woff") format("woff"), url("fonts/SF_Pro_Text_Bold/28adc6c6fd652123c3e173389a8be17f.ttf") format("truetype"), url("fonts/SF_Pro_Text_Bold/28adc6c6fd652123c3e173389a8be17f.svg#SF Pro Text Bold") format("svg");
  /* iOS 4.1- */
}
:root {
  --primary: #00543E;
  --normalText: #484A4A;
  --secondary: #555857;
  --description: #9AA09F;
  --stroke: #D7DBDE;
  --white: #fff;
  --bglight: #F3F7F6;
  --primarylight: #157159;
  --red: #E03E3E;
  --disable: #C8C8C8;
  --disablebgr: #F2F2F2;
  --warning: #FFAD0F;
  --link: #1483EB;
}

.primarylight-color {
  color: var(--primarylight);
}

/*Reset Css*/
abbr, address, article, aside, audio, b, blockquote, body, body div, caption, cite, code, dd, del, details, dfn, dl, dt, em, fieldset, figure, footer, form, h1, h2, h3, h4, h5, h6, header, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-weight: 400;
  vertical-align: baseline;
  background: 0 0;
}

article, aside, details, figure, footer, header, nav, section, summary {
  display: block;
}

html {
  box-sizing: border-box;
}

*, :after, :before {
  box-sizing: inherit;
}

embed, img, object {
  max-width: 100%;
}

html {
  overflow-y: scroll;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:after, blockquote:before, q:after, q:before {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: 0 0;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th {
  font-weight: 700;
  vertical-align: bottom;
}

td {
  font-weight: 400;
  vertical-align: top;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  white-space: pre-line;
  word-wrap: break-word;
}

input[type=radio] {
  vertical-align: text-bottom;
}

input[type=checkbox] {
  vertical-align: bottom;
}

.ie7 input[type=checkbox] {
  vertical-align: baseline;
}

.ie6 input {
  vertical-align: text-bottom;
}

input, select, textarea {
  font: 99% sans-serif;
}

table {
  font-size: inherit;
  font: 100%;
}

small {
  font-size: 85%;
}

strong {
  font-weight: 700;
}

td, td img {
  vertical-align: top;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

code, kbd, pre, samp {
  font-family: monospace, sans-serif;
}

.clickable, button, input[type=button], input[type=file], input[type=submit], label {
  cursor: pointer;
}

button, input, select, textarea {
  margin: 0;
}

button, input[type=button] {
  width: auto;
  overflow: visible;
}

.ie7 img {
  -ms-interpolation-mode: bicubic;
}

.clearfix:after, .clearfix:before {
  content: " ";
  display: block;
  height: 0;
  overflow: hidden;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

button {
  border: none;
}

a {
  text-decoration: none;
}

input::placeholder, select::placeholder {
  color: #9AA09F;
}
input:focus, select:focus {
  border: none;
  outline: unset;
}

.form-group {
  margin-bottom: 15px;
}

.form-with-lable {
  position: relative;
}
.form-with-lable .lable {
  position: absolute;
  top: 8px;
  left: 15px;
  color: #9AA09F;
  display: none;
  font-size: 13px;
}
.form-with-lable.disable .lable {
  display: block;
}
.form-with-lable input:disabled {
  display: block !important;
  padding-top: 33px !important;
  font-size: 16px !important;
}
.form-with-lable input:focus {
  padding-top: 33px !important;
  font-size: 16px !important;
}
.form-with-lable input:focus + .lable {
  display: block;
}

#wrapper {
  max-width: 375px;
  margin: auto;
}

body {
  font-family: "SFProText";
  font-weight: normal;
  font-size: 14px;
  line-height: 1.4;
  color: var(--normalText);
}
body * {
  font-family: "SFProText";
}

.container {
  padding: 0 20px;
}

.text-center {
  text-align: center;
}

.body_activity {
  padding-top: 44px;
  min-height: calc(100vh - 44px);
}

.bgr-light {
  background: var(--bglight) !important;
}

.bgr-gray {
  background: #E5E5E5 !important;
}

.e-flex {
  display: flex;
  background-color: #a2cbfa;
  border: 1px solid #4390e1;
  box-sizing: border-box;
  box-shadow: 0 2px 2px rgba(0, 90, 250, 0.05), 0 4px 4px rgba(0, 90, 250, 0.05), 0 8px 8px rgba(0, 90, 250, 0.05), 0 16px 16px rgba(0, 90, 250, 0.05);
  padding: 10px;
}

.e-flex-image {
  width: 100px;
  object-fit: cover;
  flex-shrink: 0;
  background-color: white;
}

.e-flex-info {
  flex: 1;
  padding: 10px;
  margin-left: 10px;
  background-color: white;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.e-flex-title {
  margin-bottom: 20px;
}

.e-flex-title span,
.e-flex-time {
  display: block;
  height: 10px;
  margin-bottom: 10px;
  background-color: #eee;
}

.heading_section {
  font-weight: bold;
  font-size: 18px;
  line-height: 20px;
  letter-spacing: -0.24px;
  text-align: center;
  margin: 10px 0px 27px;
}

.e-flex-time {
  width: 50px;
  height: 20px;
  margin-bottom: 0;
  margin-top: auto;
}

.product-horizontal .e-flex {
  border: none;
  box-shadow: unset;
  background: transparent;
  padding: 5px 0;
  align-items: center;
}
.product-horizontal .e-flex-image {
  max-width: 54px;
}
.product-horizontal .e-flex-image img {
  width: 100%;
}
.product-horizontal .name-prd {
  font-size: 15px;
  margin-bottom: 5px;
}
.product-horizontal .price-prd {
  font-size: 15px;
  font-weight: 600;
}
.product-horizontal .e-flex-title {
  margin-bottom: 0;
}

/*Header Controler*/
#headerControler {
  position: fixed;
  z-index: 999;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  max-width: 375px;
  background: transparent;
  margin: auto;
}
#headerControler.scroll-head {
  background: #fff !important;
  box-shadow: 0px 0px 10px 0px #ddd;
}
#headerControler nav.nav-controler {
  height: 44px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#headerControler .btn-transparent {
  background: transparent;
  padding: 0;
  margin: 0;
  border: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
#headerControler .heading_controler {
  font-weight: 600;
  font-size: 20px;
  text-align: center;
}
#headerControler .search_controler {
  width: 100%;
  position: relative;
}
#headerControler .search_controler input {
  border: none;
  width: 100%;
  font-size: 17px;
  padding: 0 30px 0 15px;
  height: 44px;
}
#headerControler .search_controler .btn-close {
  position: absolute;
  right: 0;
  top: 15px;
  display: none;
}
#headerControler .btn-suport span {
  margin-right: 10px;
  font-size: 15px;
}
#headerControler .logo-main {
  width: 37.82px;
  height: 37.87px;
}
#headerControler .myCart_controler {
  width: 40px;
}
#headerControler .myCart_controler .myCart {
  display: inline-block;
  position: relative;
  width: 26px;
  height: 26px;
}
#headerControler .myCart_controler .myCart .number-cart {
  position: absolute;
  width: 22px;
  height: 22px;
  font-size: 13px;
  background: #FFAD0F;
  border-radius: 100%;
  text-align: center;
  color: #000;
  line-height: 24px;
  top: -10px;
  right: -10px;
}

/*Screen Login*/
.activity_main_login_screen {
  min-height: calc(100vh - 44px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.activity_main_login_screen .screen_login_center {
  min-height: calc(100vh - 150px);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.activity_main_login_screen .screen_login_center .logo-screen {
  margin-bottom: 30px;
}
.activity_main_login_screen .screen_login_center .form-login {
  width: 100%;
  padding: 0 10px;
}
.activity_main_login_screen .screen_login_center .form-login .form-control {
  height: 56px;
  width: 100%;
  background: #fff;
  font-size: 20px;
  text-align: center;
  border: none;
  border-radius: 850px;
  font-weight: 600;
}
.activity_main_login_screen .screen_login_center .form-login .form-control::placeholder {
  color: #9AA09F;
}
.activity_main_login_screen .screen_login_center .form-login .form-control:focus {
  border: none;
  outline: unset;
}
.activity_main_login_screen .screen_login_center .form-login .btn_next_login {
  background: #157159;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 56px;
  width: 100%;
  border: none;
  margin-top: 20px;
  font-size: 17px;
  font-weight: 600;
  color: #fff;
}
.activity_main_login_screen .screen_login_center .form-login .btn_next_login:disabled {
  background: #E6E6E6;
  color: #9AA09F;
}
.activity_main_login_screen .screen_login_center .form-login .btn_next_login svg {
  width: 16px;
  margin-left: 10px;
}
.activity_main_login_screen .screen_login_center .form-login .block_Verify {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 50px;
}
.activity_main_login_screen .screen_login_center .form-login .block_Verify input {
  font-size: 28px;
  color: #000;
  font-weight: 600;
  display: inline-block;
  width: 50px;
  height: 50px;
  margin: 0 10px;
  text-align: center;
  background: transparent;
  border: none;
  border-bottom: 2px solid #9AA09F;
}
.activity_main_login_screen .screen_login_center .form-login .btn-reload {
  text-align: center;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  color: var(--primarylight);
  margin-top: 30px;
}
.activity_main_login_screen .screen_login_center .form-login .btn-reload img {
  margin-right: 5px;
}
.activity_main_login_screen .screen_login_center .form-login .input_form {
  font-size: 17px;
  height: 56px;
  width: 100%;
  border: 1px solid #C8C8C8;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 15px;
}
.activity_main_login_screen .screen_login_center .form-login .input_form:disabled {
  color: #9AA09F;
}
.activity_main_login_screen .screen_login_center .text_note_content {
  padding: 0 10px;
  margin-bottom: 30px;
  line-height: 1.6;
  font-size: 17px;
  letter-spacing: -0.408px;
}
.activity_main_login_screen .screen_login_center .icon_success {
  margin-bottom: 30px;
}
.activity_main_login_screen .screen_login_center .icon_success svg {
  width: 60px;
  color: var(--primarylight);
}
.activity_main_login_screen .screen_login_center .status-login {
  font-size: 20px;
  margin-bottom: 20px;
}
.activity_main_login_screen .screen_login_center .btn-back-to-home {
  background: #F3F7F6;
  border-radius: 50px;
  width: 187px;
  height: 53px;
  font-size: 17px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: none;
  margin-top: 40px;
}
.activity_main_login_screen .screen_login_center .btn-back-to-home img {
  margin-right: 10px;
}
.activity_main_login_screen .note-bottom {
  letter-spacing: -0.24px;
  color: #9AA09F;
  margin-bottom: 30px;
}
.activity_main_login_screen .note-bottom .bold {
  font-weight: 600;
  color: #000;
}

/*Screen default*/
.activity_screen {
  padding: 0;
  min-height: calc(100vh - 44px);
  overflow: hidden;
  overflow-y: scroll;
  /*Setings box*/
}
.activity_screen.border {
  border-top: 1px solid #cecece;
}
.activity_screen .resuilt_search_list {
  padding-top: 2rem;
}
.activity_screen .resuilt_search_list ul {
  list-style: none;
  padding-top: 0;
  margin-right: 0;
}
.activity_screen .resuilt_search_list ul li {
  display: block;
}
.activity_screen .resuilt_search_list .list-suggestions {
  padding: 0 30px;
}
.activity_screen .resuilt_search_list .list-suggestions li {
  margin-bottom: 15px;
  font-size: 15px;
}
.activity_screen .resuilt_search_list .list-suggestions li a {
  color: var(--normalText);
}
.activity_screen .nav_tabs {
  display: flex;
  padding: 0 15px;
  border-bottom: 1px solid #E5E5E5;
}
.activity_screen .nav_tabs a {
  display: inline-block;
  padding: 10px;
  color: var(--description);
}
.activity_screen .nav_tabs a.active {
  color: var(--primary);
  border-bottom: 2px solid var(--primary);
}
.activity_screen .banner_home {
  padding: 20px 0;
}
.activity_screen .banner_home__box {
  display: flex;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
  scroll-padding: 1rem;
  padding: 1rem;
  margin: 0 auto 0;
}
.activity_screen .banner_home__item {
  display: flex;
  flex: 0 0 286px;
  height: auto;
  scroll-snap-stop: always;
  scroll-snap-align: start;
  background-color: #ccc;
  border-radius: 4px;
  overflow: hidden;
  margin-right: 15px;
}
.activity_screen .banner_home__item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.activity_screen .brand_home {
  padding: 20px 0 20px 20px;
  background: #F3F7F6;
}
.activity_screen .brand_home__list {
  display: flex;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
  scroll-padding: 1rem;
  margin: 0 auto 0;
}
.activity_screen .brand_home__items {
  display: flex;
  flex: 0 0 100px;
  height: auto;
  scroll-snap-stop: always;
  scroll-snap-align: start;
  border-radius: 4px;
  overflow: hidden;
  margin-right: 10px;
  background: #fff;
  justify-content: center;
  align-items: center;
}
.activity_screen .brand_home__items a {
  display: inline-block;
  padding: 5px;
}
.activity_screen .brand_home__items img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}
.activity_screen .sales_home {
  padding: 20px 0;
}
.activity_screen .sales_home__items {
  margin-bottom: 15px;
}
.activity_screen .sales_home__items img {
  width: 100%;
  border-radius: 5px;
  overflow: hidden;
}
.activity_screen .content-post {
  margin: 2rem 0;
  min-height: calc(100vh - 200px);
}
.activity_screen .content-post p {
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 24px;
}
.activity_screen .content-post h1, .activity_screen .content-post h2, .activity_screen .content-post h3, .activity_screen .content-post h4, .activity_screen .content-post h5, .activity_screen .content-post h6 {
  margin-bottom: 10px;
  font-size: 18px;
}
.activity_screen .btn_close_content {
  width: 164px;
  height: 52px;
  background: #F2F2F2;
  border-radius: 50px;
  border: none;
  margin: 15px 0;
  font-size: 17px;
}
.activity_screen .news_categorys__items .thumbnail {
  margin-bottom: 15px;
}
.activity_screen .news_categorys__items .thumbnail img {
  width: 100%;
  border-radius: 5px;
}
.activity_screen .news_categorys__items .title {
  font-weight: 600;
  margin-bottom: 10px;
  font-size: 20px;
}
.activity_screen .news_categorys__items .description {
  font-size: 15px;
}
.activity_screen .news_categorys__items .views {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 38px;
  background: #F3F7F6;
  border-radius: 50px;
  color: var(--primarylight);
  font-size: 15px;
  text-align: center;
  padding: 5px 15px;
  margin: 15px 0;
}
.activity_screen .news_categorys__items .views svg {
  width: 8px;
  margin-left: 10px;
}
.activity_screen .settings_box {
  padding: 0 20px;
  margin-bottom: 15px;
  border-bottom: 1px solid #dedede;
}
.activity_screen .settings_box__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: bold;
}
.activity_screen .settings_box__head .btn_collapse_down svg {
  width: 15px;
}
.activity_screen .settings_box .list_check {
  list-style: none;
  padding: 0;
  margin: 20px 0;
}
.activity_screen .settings_box .list_check li {
  padding: 0;
  margin-bottom: 15px;
}
.activity_screen .settings_box .list_check li .styled-checkbox {
  position: absolute;
  opacity: 0;
}
.activity_screen .settings_box .list_check li .styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
}
.activity_screen .settings_box .list_check li .styled-checkbox + label:before {
  content: "";
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: white;
  border: 1px solid #a5a5a5;
  border-radius: 3px;
  position: relative;
  top: -2px;
}
.activity_screen .settings_box .list_check li .styled-checkbox:hover + label:before {
  background: #fff;
}
.activity_screen .settings_box .list_check li .styled-checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.activity_screen .settings_box .list_check li .styled-checkbox:checked + label:before {
  background: #157159;
}
.activity_screen .settings_box .list_check li .styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}
.activity_screen .settings_box .list_check li .styled-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
.activity_screen .settings_box .list_check li .styled-checkbox:checked + label:after {
  content: "";
  position: absolute;
  left: 5px;
  top: 7px;
  background: white;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
  transform: rotate(45deg);
}
.activity_screen .settings_box .list_check.--color {
  display: flex;
  flex-wrap: wrap;
  margin-left: -5px;
  margin-right: -5px;
}
.activity_screen .settings_box .list_check.--color li {
  margin: 0 5px 10px;
}
.activity_screen .settings_box .list_check.--color li.active::after {
  filter: brightness(100);
  top: 16px;
}
.activity_screen .settings_box .list_check.--color li span {
  display: inline-block;
  width: 48px;
  height: 48px;
  border-radius: 100%;
}
.activity_screen .settings_box .list_check.--optionSize {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-left: -5px;
  margin-right: -5px;
}
.activity_screen .settings_box .list_check.--optionSize li {
  margin: 0 5px 10px;
}
.activity_screen .settings_box .list_check.--optionSize li span {
  display: inline-flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  width: 43.94px;
  height: 37px;
  background: #FFFFFF;
  border: 1px solid #CED3DF;
  box-sizing: border-box;
  border-radius: 2px;
}
.activity_screen .settings_box .list_check.--optionSize li.active::after {
  display: none;
}
.activity_screen .settings_box .list_check.--optionSize li.active span {
  border-color: var(--primarylight);
}
.activity_screen .product_list_category .nav_tabs {
  display: flex;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
  scroll-padding: 1rem;
  margin: 0 auto 0;
}
.activity_screen .product_list_category .nav_tabs .item {
  display: flex;
  flex: 0 0 25%;
  height: auto;
  scroll-snap-stop: always;
  scroll-snap-align: start;
  justify-content: center;
  align-items: center;
}
.activity_screen .product_list_category .controler_filter {
  display: flex;
  align-items: center;
  margin: 1rem 0;
  padding: 0 20px;
}
.activity_screen .product_list_category .controler_filter .btn_filter {
  border: none;
  background: #F3F7F6;
  border-radius: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-left: 10px;
  padding: 5px 10px;
  height: 38px;
  font-size: 13px;
  min-width: 100px;
}
.activity_screen .product_list_category .controler_filter .btn_filter svg {
  width: 12px;
  margin-left: 10px;
  color: var(--primarylight);
}
.activity_screen .list_products {
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
}
.activity_screen .list_products__card {
  position: relative;
}
.activity_screen .list_products__item {
  padding: 0 10px;
  width: 50%;
  margin-bottom: 20px;
}
.activity_screen .list_products__item .thumbnail {
  max-height: 197px;
  object-fit: fill;
  overflow: hidden;
  margin-bottom: 10px;
}
.activity_screen .list_products__item .ribbon_product {
  background: #FFAD0F;
  border-radius: 2px;
  font-size: 13px;
  text-align: center;
  display: inline-flex;
  align-items: center;
  right: 0;
  position: absolute;
  padding: 3px 5px;
}
.activity_screen .list_products__item .name_product {
  margin-bottom: 3px;
  font-size: 14px;
  line-height: 20px;
}
.activity_screen .list_products__item .name_product a {
  color: var(--normalText);
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.activity_screen .list_products__item .price_product {
  font-weight: 600;
  font-size: 14px;
}
.activity_screen .viewmore {
  width: 120px;
  height: 47px;
  background: #F3F7F6;
  border-radius: 50px;
  color: #157159;
  font-size: 15px;
  border: none;
  margin: 15px 0 20px;
}
.activity_screen .detail_production__thumbnailProduction {
  height: auto;
  margin-bottom: 20px;
}
.activity_screen .detail_production__nameProduction {
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0.38px;
  margin-bottom: 10px;
}
.activity_screen .detail_production__priceSku {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}
.activity_screen .detail_production__priceSku .price .priceBuy {
  margin-bottom: 2px;
}
.activity_screen .detail_production__priceSku .price .priceBuy span {
  letter-spacing: 0.75px;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  color: #E03E3E;
  display: inline-block;
}
.activity_screen .detail_production__priceSku .price .priceBuy span sup {
  font-weight: bold;
}
.activity_screen .detail_production__priceSku .price .priceBuy span.saleoff {
  letter-spacing: -0.24px;
  color: #157159;
  background: #F3F7F6;
  border-radius: 2px;
  width: 51px;
  height: 26px;
  font-size: 15px;
  line-height: 26px;
  text-align: center;
  font-weight: normal;
  margin-left: 5px;
}
.activity_screen .detail_production__priceSku .price .priceLight {
  color: var(--description);
  font-weight: normal;
  font-size: 15px;
  -webkit-text-decoration-line: line-through;
          text-decoration-line: line-through;
}
.activity_screen .detail_production__options {
  margin-bottom: 15px;
}
.activity_screen .detail_production__options p {
  margin-bottom: 15px;
}
.activity_screen .detail_production__options___style .list_style {
  display: flex;
  align-items: center;
  margin-left: -5px;
  margin-right: -5px;
}
.activity_screen .detail_production__options___style .list_style li {
  width: calc(100% / 5);
  padding: 0 5px;
}
.activity_screen .detail_production__options___style .list_style li .thumbnail_style {
  padding: 5px;
  text-align: center;
  border: 2px solid transparent;
  border-radius: 4px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.activity_screen .detail_production__options___style .list_style li.active {
  position: relative;
}
.activity_screen .detail_production__options___style .list_style li.active::after {
  content: "";
  position: absolute;
  right: 0;
  left: 0;
  top: 25px;
  width: 18px;
  height: 18px;
  background-image: url("../images/check.svg");
  background-repeat: no-repeat;
  background-repeat: no-repeat;
  filter: brightness(100);
  margin: auto;
}
.activity_screen .detail_production__options___style .list_style li.active .thumbnail_style {
  border-color: var(--primarylight);
}
.activity_screen .detail_production__options___size.settings_box {
  padding: 0;
}
.activity_screen .detail_production__options___size .heading {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.activity_screen .detail_production__options___size .tutorial_size {
  display: inline-flex;
  align-items: center;
}
.activity_screen .detail_production__options___size .tutorial_size svg {
  width: 16px;
  margin-right: 5px;
}
.activity_screen .detail_production .btn-add-cart {
  background: #157159;
  border-radius: 8px;
  width: 100%;
  padding: 15px 8px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  margin: 20px 0;
}
.activity_screen .detail_production .btn-add-cart svg {
  width: 20px;
  margin-right: 10px;
}
.activity_screen .detail_production__content {
  margin: 40px 0;
}
.activity_screen .detail_production__content .heading {
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.activity_screen .detail_production__content .post_entry {
  font-size: 15px;
  line-height: 1.6;
}
.activity_screen .detail_production__orther {
  border-top: 8px solid #F3F7F6;
  background: #fff;
  padding: 30px 0;
}
.activity_screen .detail_production__orther .heading_title {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-weight: bold;
}
.activity_screen .list_product_scroll {
  display: flex;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
  margin: 0 auto 0;
}
.activity_screen .list_product_scroll__item {
  flex: 0 0 250px;
  height: auto;
  scroll-snap-stop: always;
  scroll-snap-align: start;
  overflow: hidden;
  margin-right: 15px;
}
.activity_screen .list_product_scroll__item___thumnail {
  margin-bottom: 10px;
}
.activity_screen .list_product_scroll__item___info .name_product {
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: -0.24px;
  margin-bottom: 5px;
}
.activity_screen .list_product_scroll__item___info .name_product a {
  color: #000;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.activity_screen .list_product_scroll__item___info .price_product {
  font-weight: bold;
  font-size: 16px;
}

/*Home Screen*/
.Home-Screen {
  padding-bottom: 65px;
  padding-top: 0;
}
.Home-Screen .activity_screen {
  min-height: calc(100vh - 65px);
  overflow: hidden;
  overflow-y: auto;
}
.Home-Screen #headerControler {
  height: 70px;
  padding: 15px 0;
  background: #fff;
  position: unset;
}
.Home-Screen #headerControler nav.nav-controler {
  height: auto;
}
.Home-Screen #headerControler .search_controler {
  margin: 0 15px;
}
.Home-Screen #headerControler .search_controler svg {
  width: 17px;
  position: absolute;
  left: 17px;
  top: 10px;
  color: #9AA09F;
}
.Home-Screen #headerControler .search_controler input {
  background: #F3F7F6;
  border-radius: 60px;
  height: 38px;
  padding-left: 44px;
}
.Home-Screen #headerControler .btn-searchTop {
  position: absolute;
  right: 80px;
}
.Home-Screen #headerControler .btn-searchTop svg {
  width: 25px;
  color: var(--primarylight);
}
.Home-Screen #headerControler.scroll-head .myCart_controler {
  position: fixed;
  right: 20px;
  top: 15px;
  z-index: 10;
  transition: all 1s;
}

/*Menu Bottom*/
.navs_menu_bottom {
  height: 65px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: #fff;
  max-width: 375px;
  margin: auto;
  box-shadow: 0px -1px 0.2px rgba(0, 0, 0, 0.05);
}
.navs_menu_bottom .navs_menus {
  display: flex;
  width: 100%;
}
.navs_menu_bottom .navs_menus__item {
  flex: 1 1;
}
.navs_menu_bottom .navs_menus__item a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: relative;
  color: var(--description);
  font-size: 10px;
  line-height: 12px;
}
.navs_menu_bottom .navs_menus__item a img {
  height: 24px;
  margin-bottom: 3px;
}

/*popup*/
.my_popup {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
}
.my_popup::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  background: #0000004d;
}
.my_popup__block {
  width: 343px;
  height: 427px;
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
  position: absolute;
  z-index: 2;
}
.my_popup__block .button-close {
  z-index: 3;
  position: absolute;
  left: 87.17%;
  right: 4.08%;
  top: 3.75%;
  bottom: 89.23%;
  border-radius: 100%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: rgba(249, 249, 249, 0.78);
  -webkit-backdrop-filter: blur(54.3656px);
          backdrop-filter: blur(54.3656px);
}
.my_popup__content {
  padding: 20px;
  font-size: 17px;
}
.my_popup__content .btn-register {
  width: 140px;
  height: 47px;
  display: inline-block;
  border: 0;
  background: #157159;
  border-radius: 50px;
  margin: 20px 0 40px;
  color: #fff;
  font-weight: 600;
}
.my_popup__content a {
  color: var(--primarylight);
}

/*My Cart*/
.boxMyCart_list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.boxMyCart_list .heading {
  padding: 10px 15px;
  font-size: 15px;
  font-weight: bold;
  margin-top: 10px;
}
.boxMyCart_list__gift .customCheckbox input:checked ~ .checkmark {
  background-color: #ffad0f;
}
.boxMyCart_list + .boxMyCart_list {
  border-top: 5px solid #e6e6e6;
}
.boxMyCart_list__item {
  border-bottom: 1px solid #ddd;
  padding: 15px !important;
}
.boxMyCart_list__item___product {
  display: flex;
  transition: all 500ms ease;
}
.boxMyCart_list__item___product-left {
  display: flex;
  align-items: flex-start;
}
.boxMyCart_list__item___product-left .checklistItem {
  width: 40px;
  text-align: center;
  display: inline-flex;
}
.boxMyCart_list__item___product-left .thumbnailItem {
  width: 62.15px;
  padding: 5px;
  background: #eee;
  text-align: center;
}
.boxMyCart_list__item___product-right {
  padding-left: 10px;
}
.boxMyCart_list__item___product-right .name_product {
  font-size: 15px;
  color: #484A4A;
  margin-bottom: 5px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.boxMyCart_list__item___product-right .button-option {
  border: none;
  background: #F3F7F6;
  border-radius: 4px;
  width: 100%;
  height: 31px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 5px;
}
.boxMyCart_list__item___product-right .button-option span {
  font-size: 13px;
  width: 80%;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.boxMyCart_list__item___product-right .button-option svg {
  width: 10px;
}
.boxMyCart_list__item___product-right .price_product {
  font-weight: bold;
}
.boxMyCart_list__item .btn-remove-item {
  display: none;
}
.boxMyCart_list__item.editing {
  display: flex;
}
.boxMyCart_list__item.editing .boxMyCart_list__item___product {
  transition: all 500ms ease;
  transform: translateX(-80px);
}
.boxMyCart_list__item.editing .btn-remove-item {
  display: inline-flex;
  background: red;
  color: #fff;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 0;
  height: 100%;
  top: 0;
  width: 75px;
  font-size: 14px;
}
.boxMyCart_list__item.editing .btn-remove-item svg {
  width: 20px;
  margin-bottom: 15px;
}
.boxMyCart .totalPriceAll {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 15px;
  border-bottom: 1px solid #eee;
}
.boxMyCart .totalPriceAll .discount {
  font-weight: 600;
  color: var(--primarylight);
}
.boxMyCart.boxMyCartToSale .thumbnailItem {
  padding: 0;
  background: transparent;
}
.boxMyCart.boxMyCartToSale .name_product {
  font-weight: 600;
  line-height: 1.3;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.boxMyCart.boxMyCartToSale .boxMyCart_list__item___product-left {
  display: flex;
  align-items: baseline;
}
.boxMyCart.boxMyCartToSale .boxMyCart_list__item___product-right {
  padding-left: 15px;
  padding-right: 25px;
}
.boxMyCart.boxMyCartToSale .discount_sale {
  width: 51px;
  height: 24px;
  font-weight: normal;
  font-size: 11px;
  background: #FFAD0F;
  border-radius: 2px;
  display: inline-flex;
  margin-bottom: 5px;
  align-items: center;
  justify-content: center;
}
.boxMyCart.boxMyCartToSale .checkRight {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.boxMyCart.boxMyCartToSale .checkRight .theleItem {
  color: var(--link);
  font-size: 12px;
}
.boxMyCart.boxMyCartToSale .checkRight .custom_radio {
  left: 10px;
}
.boxMyCart.boxMyCartToSale .checkRight .custom_radio .checkmark:after {
  left: 8px;
  top: 4px;
}

.borderMargin {
  border-top: 5px solid #e6e6e6;
}

/**Settings*/
.backdrop_settings {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 99;
  background: #0000005c;
}

.box_settings_option {
  background: #FFFFFF;
  border-radius: 15px 15px 0px 0px;
  width: 100%;
  min-height: 280px;
  box-shadow: 0px 1px 14px rgba(0, 0, 0, 0.1);
  position: fixed;
  bottom: 0;
  transform: translateY(100%);
  transition: all 0.5s;
}
.box_settings_option.open {
  z-index: 999;
  transform: translateY(0);
  transition: all 0.5s;
}
.box_settings_option__head {
  background: #FFFFFF;
  border-radius: 10px 10px 0px 0px;
  height: 52px;
  padding: 0 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0px -5px 15px 0px rgba(0, 0, 0, 0.1);
}
.box_settings_option__head .title {
  font-weight: 600;
  font-size: 16px;
}
.box_settings_option__head button {
  border: none;
  background-color: transparent;
}
.box_settings_option__content {
  padding: 2rem 0;
}
.box_settings_option__content ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.box_settings_option__content ul li {
  padding: 10px;
  padding-right: 30px;
  position: relative;
}
.box_settings_option__content ul li span {
  display: block;
  font-size: 15px;
}
.box_settings_option__content ul li.active {
  position: relative;
}
.box_settings_option__content ul li.active::after {
  content: "";
  position: absolute;
  right: 15px;
  top: 10px;
  width: 18px;
  height: 18px;
  background-image: url("../images/check.svg");
  background-repeat: no-repeat;
}
.box_settings_option__content .headText {
  display: flex;
  align-items: center;
  font-size: 16px;
  color: var(--primarylight);
  margin-bottom: 15px;
}
.box_settings_option__content .headText svg {
  width: 16px;
  margin-right: 5px;
  color: var(--primarylight);
}
.box_settings_option__content .info_myCart__thumbnail {
  width: 90px;
  float: left;
  margin-right: 15px;
  text-align: center;
  background: #ececec;
  padding: 10px;
}
.box_settings_option__content .info_myCart__right {
  width: 68%;
  float: right;
}
.box_settings_option__content .info_myCart .name_product {
  font-weight: normal;
  font-size: 15px;
  margin-bottom: 5px;
}
.box_settings_option__content .info_myCart .orther_option {
  font-weight: normal;
  font-size: 13px;
  color: var(--description);
  margin-bottom: 5px;
}
.box_settings_option__content .info_myCart .price_number {
  font-size: 15px;
  font-weight: 600;
}
.box_settings_option__footer {
  border-top: 1px solid #ddd;
  min-height: 80px;
  position: absolute;
  bottom: 0;
  width: 100%;
  background: #fff;
}
.box_settings_option__footer__flex {
  padding: 15px 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.box_settings_option__footer .total_price {
  padding: 10px 15px 5px;
  font-size: 15px;
  background: #fff;
  display: flex;
  justify-content: space-between;
}
.box_settings_option__footer .total_price + .total_price {
  border-top: 1px solid #eaeaea;
}
.box_settings_option__footer .btn {
  height: 50px;
  width: 48%;
  border: none;
  border-radius: 8px;
  background: #F2F2F2;
  text-align: center;
  font-size: 15px;
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.box_settings_option__footer .btn svg {
  width: 20px;
  margin-right: 15px;
}
.box_settings_option__footer .btn.block {
  width: 100%;
}
.box_settings_option__footer .btn.btn-apply {
  background: var(--primarylight);
  color: #fff;
}
.box_settings_option__footer .btn.btn-cancel {
  background: #FFE7E7;
  color: #F04F4F;
}
.box_settings_option__footer .btn.radius {
  border-radius: 40px;
}
.box_settings_option__footer .btn.btn-rebuy {
  background: #FFAD0F;
  color: #fff;
}
.box_settings_option__footer .controler {
  background: #fff;
  padding: 10px 15px 5px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.box_settings_option__footer .controler .discountGroup .btn_discount {
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  background: transparent;
  color: #000;
  padding: 0;
}
.box_settings_option__footer .controler .discountGroup .btn_discount svg {
  width: 18px;
  color: #FFAD0F;
  margin-right: 8px;
}
.box_settings_option__footer .controler .discountGroup .btn_discount svg.angle-right {
  color: #797979;
  width: 9px;
  margin-left: 10px;
  margin-right: 0px;
}
.box_settings_option__footer .controler .discountGroup .btn_discount_option {
  width: 150px;
  background: #FFF1D6;
  border: 1px solid #FFAD0F;
  border-radius: 4px;
  font-size: 13px;
  display: flex;
  align-items: center;
  justify-content: center;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  color: #FFAD0F;
  overflow: hidden;
  padding: 2px;
}
.box_settings_option .btn-block-setting {
  background: var(--primarylight);
  color: #fff;
  height: 50px;
  width: 100%;
  border: none;
  border-radius: 8px;
  text-align: center;
  font-size: 15px;
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 20px 0 15px;
}
.box_settings_option .btn-block-setting svg {
  width: 20px;
  margin-right: 15px;
}

#filter_advance {
  transform: translateY(0);
  visibility: visible;
  max-width: 375px;
}
#filter_advance.full_setings {
  height: 100vh;
}
#filter_advance .box_settings_option__head {
  border-radius: 0;
}
#filter_advance .box_settings_option__content {
  padding: 2rem 0;
  max-height: calc(100vh - 132px);
  overflow: hidden;
  overflow-y: auto;
}
#filter_advance .box_settings_option__content .settings_box {
  padding: 0 20px;
  margin-bottom: 15px;
  border-bottom: 1px solid #dedede;
}
#filter_advance .box_settings_option__content .settings_box__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: bold;
}
#filter_advance .box_settings_option__content .settings_box__head .btn_collapse_down svg {
  width: 15px;
}
#filter_advance .box_settings_option__content .settings_box .list_check {
  list-style: none;
  padding: 0;
  margin: 20px 0;
}
#filter_advance .box_settings_option__content .settings_box .list_check li {
  padding: 0;
  margin-bottom: 15px;
}
#filter_advance .box_settings_option__content .settings_box .list_check li .styled-checkbox {
  position: absolute;
  opacity: 0;
}
#filter_advance .box_settings_option__content .settings_box .list_check li .styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
}
#filter_advance .box_settings_option__content .settings_box .list_check li .styled-checkbox + label:before {
  content: "";
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: white;
  border: 1px solid #a5a5a5;
  border-radius: 3px;
  position: relative;
  top: -2px;
}
#filter_advance .box_settings_option__content .settings_box .list_check li .styled-checkbox:hover + label:before {
  background: #fff;
}
#filter_advance .box_settings_option__content .settings_box .list_check li .styled-checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
#filter_advance .box_settings_option__content .settings_box .list_check li .styled-checkbox:checked + label:before {
  background: #157159;
}
#filter_advance .box_settings_option__content .settings_box .list_check li .styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}
#filter_advance .box_settings_option__content .settings_box .list_check li .styled-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
#filter_advance .box_settings_option__content .settings_box .list_check li .styled-checkbox:checked + label:after {
  content: "";
  position: absolute;
  left: 5px;
  top: 7px;
  background: white;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
  transform: rotate(45deg);
}
#filter_advance .box_settings_option__content .settings_box .list_check.--color {
  display: flex;
  flex-wrap: wrap;
  margin-left: -5px;
  margin-right: -5px;
}
#filter_advance .box_settings_option__content .settings_box .list_check.--color li {
  margin: 0 5px 10px;
}
#filter_advance .box_settings_option__content .settings_box .list_check.--color li.active::after {
  filter: brightness(100);
  top: 16px;
}
#filter_advance .box_settings_option__content .settings_box .list_check.--color li span {
  display: inline-block;
  width: 48px;
  height: 48px;
  border-radius: 100%;
}
#filter_advance .box_settings_option__content .settings_box .list_check.--optionSize {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-left: -5px;
  margin-right: -5px;
}
#filter_advance .box_settings_option__content .settings_box .list_check.--optionSize li {
  margin: 0 5px 10px;
}
#filter_advance .box_settings_option__content .settings_box .list_check.--optionSize li span {
  display: inline-flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  width: 43.94px;
  height: 37px;
  background: #FFFFFF;
  border: 1px solid #CED3DF;
  box-sizing: border-box;
  border-radius: 2px;
}
#filter_advance .box_settings_option__content .settings_box .list_check.--optionSize li.active::after {
  display: none;
}
#filter_advance .box_settings_option__content .settings_box .list_check.--optionSize li.active span {
  border-color: var(--primarylight);
}
#filter_advance .box_settings_option__content .option_product.activity_screen {
  min-height: auto;
}
#filter_advance .box_settings_option__content .option_product .thumbnail_img {
  width: 90px;
  float: left;
  margin-right: 15px;
  text-align: center;
  background: #ececec;
  padding: 10px;
}
#filter_advance .box_settings_option__content .option_product .infoAndOption {
  width: 68%;
  float: right;
}
#filter_advance .box_settings_option__content .option_product .infoAndOption .detail_production__priceSku {
  margin-bottom: 10px;
}
#filter_advance .box_settings_option__content .option_product .infoAndOption .detail_production__priceSku .price .priceBuy {
  margin-bottom: 0;
}
#filter_advance .box_settings_option__content .option_product .infoAndOption .detail_production__priceSku .price .priceBuy span {
  font-size: 16px;
}
#filter_advance .box_settings_option__content .option_product .infoAndOption .detail_production__options___style .list_style {
  display: flex;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
  margin: 0 auto 0;
}
#filter_advance .box_settings_option__content .option_product .infoAndOption .detail_production__options___style .list_style li {
  flex: 0 0 26%;
  height: auto;
  scroll-snap-stop: always;
  scroll-snap-align: start;
  overflow: hidden;
  margin-right: 5px;
}
#filter_advance .box_settings_option__content .table_size {
  margin: 20px 0;
}
#filter_advance .box_settings_option__content .table_size .table thead tr {
  background: #F2F2F2;
}
#filter_advance .box_settings_option__content .table_size .table thead tr th {
  padding: 15px;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
}
#filter_advance .box_settings_option__content .table_size .table tbody tr {
  border-bottom: 1px solid #ddd;
}
#filter_advance .box_settings_option__content .table_size .table tbody tr:last-child {
  border-bottom: none;
}
#filter_advance .box_settings_option__content .table_size .table tbody tr td {
  vertical-align: middle;
  text-align: center;
  font-size: 15px;
  padding: 10px;
}
#filter_advance .box_settings_option__content .control_number {
  display: flex;
  align-items: center;
  margin: auto;
  text-align: center;
  justify-content: center;
}
#filter_advance .box_settings_option__content .control_number .btn {
  width: 42px;
  height: 42px;
  border-radius: 100%;
  background: #F3F7F6;
  color: var(--primarylight);
  text-align: center;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 23px;
}
#filter_advance .box_settings_option__content .control_number input {
  height: 42px;
  width: 64px;
  border-radius: 40px;
  border: 1px solid #ddd;
  text-align: center;
  margin: 0 5px;
}

/*category*/
.TopHeadCategory_thumbnail {
  margin-bottom: 5px;
}
.TopHeadCategory_thumbnail img {
  border-radius: 5px;
  width: 100%;
}
.TopHeadCategory_brand {
  text-align: center;
}

/**custom radio*/
.custom_radio {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  user-select: none;
}
.custom_radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.custom_radio input:checked ~ .checkmark {
  background-color: #157159;
}
.custom_radio input:checked ~ .checkmark:after {
  display: block;
}
.custom_radio .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 50%;
}
.custom_radio .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.custom_radio .checkmark:after {
  left: 7px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

/*Table*/
.table {
  --bs-table-bg: transparent;
  --bs-table-striped-color: #212529;
  --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
  --bs-table-active-color: #212529;
  --bs-table-active-bg: rgba(0, 0, 0, 0.1);
  --bs-table-hover-color: #212529;
  --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
  width: 100%;
  margin-bottom: 1rem;
  color: #212529;
  vertical-align: top;
  border-color: #dee2e6;
}

.table > :not(caption) > * > * {
  padding: 0.5rem 0.5rem;
  background-color: var(--bs-table-bg);
  border-bottom-width: 1px;
  box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
}

.table > tbody {
  vertical-align: inherit;
}

.table > thead {
  vertical-align: bottom;
}

.table > :not(:last-child) > :last-child > * {
  border-bottom-color: currentColor;
}

.caption-top {
  caption-side: top;
}

.label-default .nameCheck {
  margin-left: 10px;
}

/*Custom CheckBox*/
.customCheckbox {
  position: relative;
  width: 20px;
  /* Create a custom checkbox */
}
.customCheckbox .name {
  margin: 0 10px;
  position: relative;
  top: 2px;
}
.customCheckbox .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 5px;
  background: #fff;
  border: 1px solid #ddd;
}
.customCheckbox input:checked ~ .checkmark {
  background-color: var(--primarylight);
}
.customCheckbox .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.customCheckbox input:checked ~ .checkmark:after {
  display: block;
}
.customCheckbox .checkmark:after {
  left: 7px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

/*Heading Box*/
.heading_tile_box {
  display: flex;
  align-items: center;
  font-size: 15px;
  color: var(--primarylight);
  margin-bottom: 15px;
  padding: 0 15px;
  display: flex;
  justify-content: space-between;
}
.heading_tile_box svg {
  width: 12px;
}
.heading_tile_box img {
  width: 22px;
  height: 22px;
  margin-right: 5px;
}
.heading_tile_box .text {
  display: flex;
  align-items: center;
  font-weight: bold;
}
.heading_tile_box .changerButton {
  font-weight: 600;
  font-size: 13px;
  color: var(--link);
}

.heading_des_box {
  font-weight: 600;
  padding: 0 15px;
}

.pt20 {
  padding-top: 20px;
}

/*My cart*/
.info_myCart_block {
  background: #fff;
  padding-bottom: 20px;
}
.info_myCart_block__panel {
  padding: 0 15px;
}
.info_myCart_block__panel__bottom {
  margin-top: 10px;
  padding: 15px 15px 0;
  border-top: 1px solid #ddd;
}
.info_myCart_block__panel__bottom .status {
  display: flex;
  align-items: center;
}
.info_myCart_block__panel__bottom .status img {
  margin-right: 10px;
  width: 22px;
  height: 22px;
}
.info_myCart_block__panel__bottom .status.choxacnhan {
  color: #FFAD0F;
}
.info_myCart_block__panel__bottom .status.dangxuly {
  color: #719BEC;
}
.info_myCart_block__panel__bottom .status.danggiao {
  color: #4DAD68;
}
.info_myCart_block__panel__bottom .status.hoanthanh {
  color: #9796D2;
}
.info_myCart_block__panel__bottom .status.huydon {
  color: #F06E6E;
}
.info_myCart_block__row {
  padding: 0;
  list-style: none;
  margin: 0;
}
.info_myCart_block__row___item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 8px;
  padding: 0 !important;
}
.info_myCart_block__row___item > span {
  font-size: 14px !important;
}
.info_myCart_block__row___item > span small {
  font-size: 13px;
  font-weight: 400;
}
.info_myCart_block__row___item:last-child span {
  font-weight: bold;
}
.info_myCart_block .block_paymethod .custom_radio {
  display: flex;
  align-items: center;
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 15px 35px;
  width: 100%;
}
.info_myCart_block .block_paymethod .custom_radio.active {
  border-color: var(--primarylight);
}
.info_myCart_block .block_paymethod .custom_radio .checkmark {
  top: 15px;
  left: 8px;
}
.info_myCart_block .block_paymethod .custom_radio .icon {
  position: absolute;
  right: 15px;
}
.info_myCart_block .block_paymethod .custom_radio .icon svg {
  width: 30px;
  color: var(--primarylight);
}
.info_myCart_block .block_paymethod .text_paymethod {
  font-size: 14px;
  font-weight: bold;
  color: #000;
}
.info_myCart_block .block_paymethod .text_paymethod em {
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  color: var(--description);
  display: block;
}

.customInputTranperion {
  width: 100%;
  border: none;
  background: #fff;
}

.success_buynow P {
  font-size: 14px;
}
.success_buynow__info li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  color: var(--description);
}
.success_buynow .btnViewDetaiCart {
  text-align: center;
  font-size: 15px;
  color: #fff;
  background: var(--primarylight);
  border-radius: 40px;
  padding: 15px 30px;
  margin: 15px 0;
}

/*Form*/
.form-change_address {
  padding: 0 15px;
}
.form-change_address .customCheckbox {
  width: 100%;
}
.form-change_address .customCheckbox .save_Store {
  margin-left: 15px;
}
.form-change_address label {
  font-size: 13px;
  margin-bottom: 10px;
  display: block;
  color: var(--description) _;
}
.form-change_address .form-control {
  width: 343px;
  height: 44px;
  background: #fff;
  width: 100%;
  padding: auto 15px;
  border: 1px solid #D7DBDE;
}
.form-change_address .form-control:focus {
  border: 1px solid #D7DBDE;
}
.pt0 {
  padding-top: 0 !important;
}

.nav_menu_scroll {
  background: #fff;
  display: flex;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
  scroll-padding: 1rem;
  margin: 0 auto 0;
  padding: 0 10px;
}
.nav_menu_scroll a {
  display: flex;
  flex: 0 0 28%;
  height: auto;
  scroll-snap-stop: always;
  scroll-snap-align: start;
  justify-content: center;
  align-items: center;
  display: inline-block;
  padding: 10px;
  color: var(--description);
  text-align: center;
  position: relative;
}
.nav_menu_scroll a.active {
  color: var(--primary);
  border-bottom: 2px solid var(--primary);
}
.nav_menu_scroll a.status::after {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background: #da0000;
  overflow: hidden;
  margin-left: 3px;
}

.pageNotification_listNotifi {
  margin: 20px 0;
}
.pageNotification_listNotifi__group {
  padding: 0;
  list-style: none;
}
.pageNotification_listNotifi__group___item {
  padding: 15px 15px !important;
  border-bottom: 1px solid #ddd;
  padding-right: 15px !important;
}
.pageNotification_listNotifi__group___item a {
  display: flex;
}
.pageNotification_listNotifi__group___item a .logo-left {
  width: 70px;
  text-align: center;
}
.pageNotification_listNotifi__group___item a .info-right {
  width: 80%;
}
.pageNotification_listNotifi__group___item a .info-right .title_notifi {
  font-weight: 600;
  font-size: 15px;
  color: #000;
  margin-bottom: 5px;
}
.pageNotification_listNotifi__group___item a .info-right .content_notifi {
  font-size: 13px;
  color: var(--secondary);
  margin-bottom: 10px;
}
.pageNotification_listNotifi__group___item a .info-right .time_notifi {
  color: var(--description);
}

.btn-default-view {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #F3F7F6;
  border-radius: 50px;
  color: #157159;
  padding: 15px 20px;
  font-size: 15px;
  font-weight: 600;
  margin: 20px 0;
}

.pageUserSetings_Mystore {
  display: flex;
  justify-content: center;
  flex-direction: column;
  min-height: 250px;
  text-align: center;
  align-items: center;
  padding: 2rem 0;
  background: #fff;
}
.pageUserSetings_Mystore .thumbnail_store {
  width: 90px;
  height: 90px;
  border-radius: 100%;
  background: #157159;
  overflow: hidden;
  margin-bottom: 15px;
}
.pageUserSetings_Mystore .name_store {
  font-size: 16px;
  color: #000;
  margin-bottom: 5px;
}
.pageUserSetings_Mystore .phone_store {
  font-size: 15px;
  color: var(--description);
}
.pageUserSetings_Myorder {
  background: #fff;
}
.pageUserSetings_Myorder__Top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px;
  border-bottom: 1px solid #dddd;
}
.pageUserSetings_Myorder__Top .headTitle {
  display: inline-flex;
  align-items: center;
}
.pageUserSetings_Myorder__Top .headTitle img {
  width: 25px;
  margin-right: 10px;
}
.pageUserSetings_Myorder__Top .history_order {
  display: inline-flex;
  align-items: center;
  color: #000;
}
.pageUserSetings_Myorder__Top .history_order svg {
  width: 9px;
  margin-left: 5px;
}
.pageUserSetings_Myorder__ListStatus {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 0;
}
.pageUserSetings_Myorder__ListStatus .col-status {
  flex: 1 1;
  text-align: center;
}
.pageUserSetings_Myorder__ListStatus .col-status img {
  margin-bottom: 5px;
}
.pageUserSetings_Myorder__ListStatus .col-status span {
  display: block;
}
.pageUserSetings_Myorder__ListStatus .col-status .ic {
  position: relative;
  display: inline-flex;
}
.pageUserSetings_Myorder__ListStatus .col-status .ic .number_ribbon {
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: #FFAD0F;
  font-size: 12px;
  top: -10px;
  left: 12px;
}
.pageUserSetings__Menuoption {
  background: #fff;
}
.pageUserSetings-background {
  background: #00543E;
}
.pageUserSetings-background .pageUserSetings_Mystore, .pageUserSetings-background .box_settings_option__head {
  background: transparent;
  color: #fff;
  box-shadow: unset;
}
.pageUserSetings-background .pageUserSetings_Mystore {
  min-height: 160px;
}
.pageUserSetings-background .box_settings_option__head button img, .pageUserSetings-background .box_settings_option__head .btn_edit img {
  filter: brightness(100);
}

.list_menu_options {
  padding: 5px 0;
  list-style: none;
  margin: 0;
}
.list_menu_options li {
  border-bottom: 1px solid #ddd;
  padding: 0 !important;
  padding-right: 15px !important;
}
.list_menu_options li .row-list {
  display: flex;
  align-items: center;
  padding: 10px 15px;
  color: #484A4A;
  justify-content: space-between;
}
.list_menu_options li .row-list .title {
  display: inline-flex;
  align-items: flex-start;
  text-align: left;
  flex-direction: column;
}
.list_menu_options li .row-list .title img {
  margin-right: 10px;
  width: 20px;
}
.list_menu_options li .row-list .ic_next {
  position: relative;
  top: 3px;
}
.list_menu_options li .row-list .ic_next svg {
  width: 8px;
}

.btn-logout {
  background: #fff;
  color: red;
  display: inline-block;
  padding: 10px 20px;
  font-size: 15px;
  border-radius: 40px;
  margin: 15px 0;
  font-weight: 600;
}

.info_store_user .row_info {
  padding: 0;
  margin: 0;
  list-style: none;
}
.info_store_user .row_info .row_info__item {
  border-bottom: 1px solid #ddd;
  padding: 15px 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.info_store_user .row_info .row_info__item label {
  font-size: 15px;
  margin: 0;
  color: #000;
  width: 50%;
}
.info_store_user .row_info .row_info__item span {
  font-size: 15px;
  text-align: right;
  display: inline-flex;
}
.info_store_user .row_info .row_info__item span .address-icon {
  width: 10px;
  margin-left: 10px;
}
.info_store_user_Order {
  padding: 15px;
}
.info_store_user_Order h4 {
  margin-bottom: 10px;
  font-size: 15px;
  color: #000;
}
.info_store_user_Order p {
  font-size: 15px;
  color: var(--description);
}

.pagePolicy_body {
  padding: 20px 0;
}
.pagePolicy_body .list_menu_options li .row-list {
  padding: 10px 20px;
}
.pagePolicy_body .entry_post {
  padding: 20px;
  font-size: 15px;
  line-height: 1.6;
}

.pageContact_body {
  padding: 20px;
  font-size: 15px;
}
.pageContact_body h3 {
  margin-bottom: 10px;
}
.pageContact_contactGroup {
  padding: 20px;
}
.pageContact_contactGroup .item {
  display: flex;
  align-items: center;
  border-radius: 8px;
  overflow: hidden;
  background: #F3F3F3;
  margin-bottom: 15px;
}
.pageContact_contactGroup .item .icon {
  width: 100px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  min-height: 80px;
}
.pageContact_contactGroup .item .icon.ic-hotline {
  background: #FFE9E9;
}
.pageContact_contactGroup .item .icon.ic-mail {
  background: #FFE9BE;
}
.pageContact_contactGroup .item .icon img {
  width: 40px;
}
.pageContact_contactGroup .item .bodyInfo {
  padding: 15px;
  color: #000;
  width: 100%;
}
.pageContact_contactGroup .item .bodyInfo h3 {
  font-weight: bold;
  font-size: 16px;
  color: var(--primarylight);
}

.boxMyCartHistory .nav_menu_scroll a {
  flex: 0 0 30%;
  padding: 10px 5px;
}
.boxMyCartHistory_block {
  color: var(--description);
  line-height: 1.6;
}
.boxMyCartHistory_block .heading_tile_box {
  color: #000;
}
.boxMyCartHistory_block .heading_tile_box a {
  color: var(--link);
}
.boxMyCartHistory_block .price, .boxMyCartHistory_block .date {
  color: #000;
}

.switch {
  position: relative;
  display: inline-block;
  width: 43px;
  height: 27px;
  /* Rounded sliders */
}
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
.switch .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  transition: 0.4s;
}
.switch .slider:before {
  position: absolute;
  content: "";
  height: 21px;
  width: 21px;
  left: 4px;
  bottom: 3px;
  background-color: white;
  transition: 0.4s;
}
.switch input:checked + .slider {
  background-color: var(--primarylight);
}
.switch input:focus + .slider {
  box-shadow: 0 0 1px var(--primarylight);
}
.switch input:checked + .slider:before {
  transform: translateX(15px);
}
.switch .slider.round {
  border-radius: 34px;
}
.switch .slider.round:before {
  border-radius: 50%;
}

.slider_product {
  /* Slideshow container */
  /* Next & previous buttons */
  /* Position the "next button" to the right */
  /* On hover, add a black background color with a little bit see-through */
  /* Caption text */
  /* Number text (1/3 etc) */
  /* The dots/bullets/indicators */
  /* Fading animation */
  /* On smaller screens, decrease text size */
}
.slider_product .mySlides {
  display: none;
}
.slider_product img {
  vertical-align: middle;
}
.slider_product .slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}
.slider_product .prev, .slider_product .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 10px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  -webkit-user-select: none;
          user-select: none;
  background: #0000001c;
}
.slider_product .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
.slider_product .prev:hover, .slider_product .next:hover {
  background-color: #157159;
}
.slider_product .text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}
.slider_product .numbertext {
  color: #157159;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  bottom: -30px;
}
.slider_product .dot {
  cursor: pointer;
  height: 5px;
  width: 20px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 40px;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.slider_product .active, .slider_product .dot:hover {
  background-color: #157159;
}
.slider_product .fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}
@media only screen and (max-width: 300px) {
  .slider_product .prev, .slider_product .next, .slider_product .text {
    font-size: 11px;
  }
}

.pageBlogNews .headBannerBlog {
  position: relative;
}
.pageBlogNews .headBannerBlog .btn_back {
  z-index: 1;
  position: absolute;
  width: 36px;
  height: 36px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: var(--primarylight);
  color: #fff;
  left: 15px;
  top: 15px;
  border-radius: 100%;
}
.pageBlogNews .headBannerBlog .btn_back svg {
  width: 18px;
}
.pageBlogNews .headBannerBlog img {
  width: 100%;
}
.pageBlogNews_body {
  margin: 20px 0;
  padding: 0 20px;
}
.pageBlogNews_body__entry {
  font-size: 15px;
  line-height: 1.6;
}
.pageBlogNews_list__itemBlog {
  margin-bottom: 20px;
  border-radius: 10px;
  overflow: hidden;
}
.pageBlogNews_list__itemBlog .blogContent {
  background: #fff;
  padding: 10px 10px 15px;
}
.pageBlogNews_list__itemBlog .blogContent h3 {
  font-size: 15px;
  font-weight: 600;
  color: #000;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.pageBlogNews_list__itemBlog .blogContent h3 a {
  color: #000;
}
.pageBlogNews_list__itemBlog .blogContent .description {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 14px;
  color: var(--secondary);
}
.pageBlogNews_list__itemBlog .blogContent_bottom {
  margin: 15px 0 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: var(--description);
}
.pageBlogNews_list__itemBlog .blogContent_bottom .user_post {
  display: inline-flex;
  align-items: center;
}
.pageBlogNews_list__itemBlog .blogContent_bottom .user_post .avt {
  margin-right: 5px;
  width: 24px;
  height: 24px;
  overflow: hidden;
}

.pageHopthu .ic {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  width: 45px;
  height: 45px;
  border-radius: 100%;
  border: 2px solid #dedede;
  margin-right: 5px;
}
.pageHopthu .ic svg {
  width: 25px;
  color: forestgreen;
}
.pageHopthu .title {
  width: 80%;
  font-size: 13px;
}

.box_new_home {
  margin-bottom: 30px;
}
.box_new_home_NewHot__info {
  border-bottom: 1px solid #F3F7F6;
  padding: 0 0 16px;
  margin: 0 0 16px;
}
.box_new_home_NewHot .name_new {
  font-style: normal;
  font-weight: bold;
  font-size: 17px;
  line-height: 22px;
  /* or 129% */
  margin: 10px 0;
  letter-spacing: -0.408px;
  color: #000000;
}
.box_new_home_NewHot .name_new a {
  color: #000000;
}
.box_new_home_NewHot .des {
  font-weight: normal;
  font-size: 15px;
  line-height: 22px;
  color: #586763;
  margin: 8px 0px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.box_new_home_NewHot .status {
  font-weight: 600;
  font-size: 12px;
  line-height: 20px;
  text-transform: uppercase;
  color: #157159;
  margin: 8px 0px;
}
.box_new_home_listNews__item {
  border-bottom: 1px solid #F3F7F6;
  padding: 0 0 16px;
  margin: 0 0 16px;
}
.box_new_home_listNews__content {
  display: flex;
  justify-content: space-between;
}
.box_new_home_listNews__content .thumbnail {
  max-width: 375px;
}
.box_new_home_listNews__content .info {
  max-width: 194px;
}
.box_new_home_listNews__content .des {
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin: 0 0 6px;
}

.container_New {
  padding: 0 15px;
}

.box_media_home__lits {
  margin-bottom: 30.5px;
}

.swiper-pagination-bullet {
  background: #C4C4C4;
  opacity: 1;
}

.slick-dots li button .slick-dot-icon:before,
.slick-dots li.slick-active button .slick-dot-icon:before {
  font-size: 38px;
}

.slick-dots li button {
  height: 40px;
}

.slick-dots li.slick-active button .slick-dot-icon:before {
  margin: 0;
}

.slick-dots li {
  margin: 0 3px;
}

.swiper-pagination-bullet-active {
  background: #157159;
  opacity: 1;
}

.box_production_home {
  margin-bottom: 50px;
}
.box_production_home .swiper-wrapper {
  padding-bottom: 3rem;
}
.box_production_home__list .thumbnail img {
  width: 100%;
}
.box_production_home__list .thumbnail a {
  display: flex;
  position: relative;
}
.box_production_home__list .thumbnail .btn_play {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  width: 40px;
  height: 40px;
}
.box_production_home__list .name_prd {
  font-weight: normal;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: -0.24px;
  color: #000000;
  margin-bottom: 5px;
  margin-top: 15px;
}
.box_production_home__list .name_prd a {
  color: #000;
}
.box_production_home__list .name_video {
  font-weight: bold;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: -0.24px;
  color: #000000;
  margin-bottom: 5px;
  margin-top: 15px;
}
.box_production_home__list .name_video a {
  color: #000;
}
.box_production_home__list .price_buy {
  font-weight: bold;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: -0.24px;
}

.banner_adsr {
  margin-bottom: 30px;
}

.hotline-fixed {
  position: fixed;
  z-index: 2;
  right: 15px;
  bottom: 90px;
  border-radius: 100%;
  width: 48px;
  height: 48px;
  background: #FFAD0F;
  box-shadow: 1px 1px 9px rgba(0, 0, 0, 0.25);
  display: inline-flex;
  align-items: center;
  justify-content: center;
}